TRACESPLITDIR(1)

NAME
tracesplit_dir - split traces into two directions

SYNOPSIS
tracesplit_dir inputuri outputuri_incoming outputuri_outgoing

DESCRIPTION
tracesplit_dir splits one trace into two tracefiles, one for each direction.

EXAMPLES
tracesplit_dir erf:/traces/bigtrace.gz erf:in.gz erf:out.gz

LINKS
More details about tracesplit_dir (and libtrace) can be found at http://www.wand.net.nz/trac/libtrace/wiki/UserDocumentation

SEE ALSO
libtrace(3), tracemerge(1), tracefilter(1), traceconvert(1), tracesplit(1), tracereport(1), tracertstats(1), tracestats(1), tracepktdump(1), traceanon(1), tracesummary(1), tracereplay(1), tracediff(1), traceends(1), tracetopends(1)

AUTHORS
Perry Lorier <perry@cs.waikato.ac.nz>